<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/trm/tctrm2400m000" xml:lang="en">
   <Header>
      <Title>Print Terms and Conditions derived from Template (tctrm2400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro>Use this session to print the
			 following:</ListIntro>
            <ListItem>The <Link href="/baanerp/tc/glossary/glossary#000500" role="glossary" Update="No">terms and conditions agreements</Link> linked to a <Link href="/baanerp/tc/glossary/glossary#000508" role="glossary" Update="No">terms and conditions template</Link>.</ListItem>
            <ListItem>The number of the contract to which a terms and conditions
			 agreement is linked, if the agreement is in use.</ListItem>
         </List>
      </AimSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>You can also view the terms and conditions derived from a
		  template, in the <Link href="/baanerp/tc/trm/tctrm2100m000" role="session">Terms and Conditions derived from Template (tctrm2100m000)</Link> session.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000506" role="manual">Terms and conditions templates</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.terms.type.sls">
         <Header>
            <Title>Sales</Title>
         </Header>
         <FuncDesc>Defines the type of terms and conditions agreement or template
		and is linked to a set of search attributes. Each terms and conditions type has
		its own search attributes.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>The following terms and conditions types are
			 available:</ListIntro>
               <ListItemHead>Purchase</ListItemHead>
               <ListItem>Purchase terms and conditions agreements can be linked to
			 purchase contracts.</ListItem>
               <ListItemHead>Sales</ListItemHead>
               <ListItem>Sales terms and conditions agreements can be linked to sales
			 contracts.</ListItem>
               <ListItemHead>Internal</ListItemHead>
               <ListItem>Internal terms and conditions agreements can be linked to
			 enterprise unit relationships.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="f.terms.type.pur">
         <Header>
            <Title>Purchase</Title>
         </Header>
         <FuncDesc>Defines the type of terms and conditions agreement or template
		and is linked to a set of search attributes. Each terms and conditions type has
		its own search attributes.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>The following terms and conditions types are
			 available:</ListIntro>
               <ListItemHead>Purchase</ListItemHead>
               <ListItem>Purchase terms and conditions agreements can be linked to
			 purchase contracts.</ListItem>
               <ListItemHead>Sales</ListItemHead>
               <ListItem>Sales terms and conditions agreements can be linked to sales
			 contracts.</ListItem>
               <ListItemHead>Internal</ListItemHead>
               <ListItem>Internal terms and conditions agreements can be linked to
			 enterprise unit relationships.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="f.terms.type.int">
         <Header>
            <Title>Internal Cluster</Title>
         </Header>
         <FuncDesc>Defines the type of terms and conditions agreement or template
		and is linked to a set of search attributes. Each terms and conditions type has
		its own search attributes.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>The following terms and conditions types are
			 available:</ListIntro>
               <ListItemHead>Purchase</ListItemHead>
               <ListItem>Purchase terms and conditions agreements can be linked to
			 purchase contracts.</ListItem>
               <ListItemHead>Sales</ListItemHead>
               <ListItem>Sales terms and conditions agreements can be linked to sales
			 contracts.</ListItem>
               <ListItemHead>Internal</ListItemHead>
               <ListItem>Internal terms and conditions agreements can be linked to
			 enterprise unit relationships.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>